<table name="Medved Cobra Rail Fix" color="Color(0, 0, 0)">
	<Hooks directory="Hooks">
		<hook file="weaponfactorytweakdata.lua" source_file="lib/tweak_data/weaponfactorytweakdata"/>
	</Hooks>
</table>
